from org_authz.models import Permission
from org_authz.serializers import PermissionSerializer
from org_authz.views.mixins import OrgAuthzViewSet


class PermissionViewSet(OrgAuthzViewSet):
    queryset = Permission.objects.all()
    serializer_class = PermissionSerializer
